@echo off
if ""=="%1" goto :usage

call j ifs.example.rpp.Test %1 %2

goto :done

:usage

echo Random Placement Problem
echo.
echo Usage:
echo     %0 file.cfg [output_folder]
echo.
echo Example:
echo     %0 "..\cfg\rpp\rpp80.cfg" "c:\temp\rpp80"
echo     %0 "..\cfg\rpp\mpp12.cfg" "c:\temp\mpp12"
echo.

:done
